Bug 52454 - No French translation for some lines
No French translation for some lines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 17:14 EDT by LENHOF
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 11:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description LENHOF 2001-08-23 17:14:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
When installing in French some lines are not translated in "properties of
the Task List" ("Propriitis de la liste de taches" in French) :

Display tooltips with full task names --> Affiche les bulles d'aides avec
les noms longs

Sink tasklist into panel -> Descendre la barre des taches dans le panneau

I do not know how to translate sink correctly !!!

Sorry for my bad english

Jean-Yves LENHOF


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1

Additional info:
Comment 1 David Mason 2001-08-23 17:21:50 EDT
translations from our team should be coming soon - we have not incorporated them yet
Comment 2 LENHOF 2001-08-23 17:34:34 EDT
In the "Foot Menu" 

- the tooltip for "Clore la session" should be "Clore la session  pour vous
logguer avec un autre nom d'utilisateur ou iteindre votre ordinateur" instead of
"Log out of this session to log in as a different user or to shut down your
conputer"

- the tooltip for "Verouiller l'icran" should be "Virouiller l'icran de fagon `
quitter de fagon temporaire votre icran d'ordinateur"

- When selecting "Clore la session" a popup appear... in it...there should be
"Eteindre" instead of "Shut down"

Jean-Yves
Comment 3 Glen Foster 2001-08-24 11:54:51 EDT
We (Red Hat) should try to fix this before next release.

Note You need to log in before you can comment on or make changes to this bug.